/* == type & colour == */

body {
	background: #eaeaea url(/wp-content/themes/efa_open_internet/images/bg.png) repeat-x 0 0;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
	color: #333;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
a {
	text-decoration: none;
	color: #00b8ee;
}
a:hover {
	text-decoration: underline
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #000;
}
h2 {
	font-size: 24px;
	font-weight: bold;
}
h3 {
	font-size: 18px;
	font-weight: normal;	
}
h4 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
}
.clr_white {
	color: #fff;
}
.clr_grey {
	color: #999;
}
.clr_grey_dark, .clr_grey_dark a {
	color: #333;
}

blockquote {
    font-size: 20px;
    color: #00416f;
    text-align: center;
    margin-bottom: 15px;
}

.page_title {
	margin-bottom: 26px;
}

.strong {
	margin-bottom: 4px;
	font-size: 16px;
	font-weight: bold;
}
.light {
	font-weight: normal;
}

hr.grey {
	border-top: solid 1px #e0e0e0;
	border-bottom: 0 !important;
	height: 1px;
	margin: 8px 0;
	*margin: 0;
}

.feed {
 margin-left: 3px;
 padding: 0 0 0 19px;
 background: url("../images/feed-icon-14x14.png") no-repeat 0 50%;
}

/* == page layout == */
.leftCol {
	width: 180px;
	margin-right: 30px;
}
.rightCol {
	width: 263px;
	margin-left: 43px;
}
.mainCol {
	margin-right: 30px;	
}
.noLeftCol {
	margin-left: 30px;	
}
.resultCol {
	margin: 0 35px;
	position: relative;
}

.app {
	width: 984px;
	margin: 40px auto;
}
.header {
	height: 146px;
	position: relative;
	background: #fff url(/wp-content/themes/efa_open_internet/images/hd.gif) no-repeat 0 0;
}
.object {
	background: #fff;
}

.page_text ul, .page_text ol {
        margin-left: 25px;
}
.page_text ul li {
        list-style: disc;
        margin-bottom: 0px; /* gah! */
}
.page_text ol li {
        list-style: decimal;
}


/* head & menu */

#lvl1 {
	position: absolute;
	left: 0;
	height: 36px;
	bottom: 0;
	background: url(/wp-content/themes/efa_open_internet/images/menu.png) repeat-x 0 -36px;
	width: 984px;
	font-size: 11px;
	text-transform: uppercase;
}
#lvl1 li {
	display: inline-block;
	zoom: 1;
	float: left;
	background: url(/wp-content/themes/efa_open_internet/images/menu.png) no-repeat right -72px;
}
#lvl1 ul a {
	display: inline-block;
	zoom: 1;
	height: 36px;
	color: #fff;
	line-height: 36px;
	padding: 0px 16px 0 15px;
}
#lvl1 ul a.active, #lvl1 ul a:hover {
	color: #fff;
	text-decoration: none;
	background: url(/wp-content/themes/efa_open_internet/images/menu.png) repeat-x 0 0;
}
.logo a {
	position: absolute;
	left: 10px;
	top: 16px;
	height: 83px;
	background: url(/wp-content/themes/efa_open_internet/images/logo.png) no-repeat 0 0;
	width: 330px;
}
.sign_lrg {
	position: absolute;
	right: 63px;
	top: -18px;
	z-index: 20;
	background: url(/wp-content/themes/efa_open_internet/images/sign_lrg.png) no-repeat 0 0;
	width: 188px;
	height: 159px;
}
.sign_sm {
	position: absolute;
	right: 13px;
	top: 15px;
	z-index: 20;
	background: url(/wp-content/themes/efa_open_internet/images/sign_sm.png) no-repeat 0 0;
	width: 82px;
	height: 68px;
}
/* body */
.object {
	
}
.body {
	padding: 30px 15px 30px 30px;
	min-height: 600px;
	_height: 600px;
}


/* footer */
.footer {
	font-size: 11px;
	position: relative;
	padding-bottom: 60px;
	background: #eaeaea;
}
.footer .menu a {
	color: #fff;
	padding: 0 5px;
}

.footer .menu {
	padding: 12px 10px 10px;
	color: #3da9ee;
	height: 16px;
	text-transform: uppercase;
	background: #002042 url(/wp-content/themes/efa_open_internet/images/ft.png) no-repeat 0 bottom;
}
.footer .logo_ft {
	background: url(/wp-content/themes/efa_open_internet/images/logo_ft.png) no-repeat 0 0;
	text-indent: -999em;
	position: absolute;
	left: 12px;
	top: 43px;
	width: 159px;
	height: 40px;
}
.footer .mob_ft {
	position: absolute;
	left: 230px;
	top: 54px;
	width: 240px;
	height: 18px;
    text-align: center;
}
.footer .mob_ft a {
    position: relative;
    top: 4px;
}
.footer .copyright {
	position: absolute;
	right: 100px;
	top: 48px;
	text-align: right;
}

/* == module base == */
.mod {
	margin-bottom: 20px;
}
.hd {}
.bd {
	padding: 0 10px
}
.ft {}



.mod_blue {
	margin-bottom: 13px;
}
.mod_blue .hd {
	background: url(/wp-content/themes/efa_open_internet/images/mod_hd.png) no-repeat 0 0;
	color: #fff;
	padding: 0 8px;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	font-size: 11px;
}
.mod_blue .bd {
	padding: 20px 20px 10px;
	font-size: 11px;
	line-height: 16px;
	background: #e5f2f8 url(/wp-content/themes/efa_open_internet/images/mod.png) repeat-x 0 bottom;
}
.mod_blue .ft {
	background: url(/wp-content/themes/efa_open_internet/images/mod_ft.png) no-repeat 0 bottom;
	height: 3px;
	font-size: 1px;
	line-height: 1px;
}

/* extensions */



/* == content elems == */

.form {
	zoom: 1;
	background: #e5f2f9;
	padding: 20px;
}
.form dt {
	float: left;
	clear: left;
	width: 125px;
	padding-right: 5px;
	text-align: right;
	padding: 3px 0;
	margin-bottom: 10px;
}
.form dd {
	margin-left: 135px;
	color: #999;
	font-size: 12px;
	margin-bottom: 10px;
}

.text {
	border: solid 1px #ccc;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 217px;
	padding: 4px;
}
textarea {	
	border: solid 1px #ccc;
	color: #999;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 400px;
	height: 110px;
	padding: 4px;
}


/* links and text */
.title {
	color: #007cc1;
	font-size: 22px;
}
.back {
	color: #e20808;	
	padding-left: 10px;
	display: inline-block;
	zoom: 1;
	background: url(/wp-content/themes/efa_open_internet/images/bullet_l.png) no-repeat 0 6px;
}
.subheading {
	background: #e5f2f9;
	color: #0086cc;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 14px;
	margin-bottom: 15px;
}
.subheading strong {
	color: #00416f;
}

.btn {
	background: url(/wp-content/themes/efa_open_internet/images/btn.png) no-repeat 0 0;
	display: inline-block;
	cursor: pointer;
	zoom: 1;
	border: 0;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	line-height: 26px;
	height: 35px;
	width: 134px;
	padding-right: 6px;
	font-weight: bold;
	font-size: 10px;
}
input.btn {
	padding-bottom: 10px;
}
.btn_testimonials {
    background: url(/wp-content/themes/efa_open_internet/images/btn_testimonials.gif) no-repeat 0 0;
    text-indent: -999em;
    width: 156px;
    height: 33px;
    display: inline-block;
    zoom: 1;
}
.btn:hover, .btn_testimonials:hover {
    position: relative;
    top: 1px;
    text-decoration: none
}

.btn_blue {
	background: url(/wp-content/themes/efa_open_internet/images/btn_blue.png) no-repeat 0 0;
	display: inline-block; 
	zoom: 1;
	color: #fff;
	width: 121px;
	line-height: 28px;
	text-align: center;
	margin: 4px;
}

.lrg {
	font-size: 13px;
}
.sml {
	font-size: 11px
}



.number dd {
	margin-left: 80px;
	margin-bottom: 20px;
	font-size: 15px;
	min-height: 60px;
}
.number dt {
	background: url(/wp-content/themes/efa_open_internet/images/number.png) no-repeat 0 0 ;
	width: 62px;
	text-align: center;
	float: left;
	clear: left;
	margin-bottom: 20px;
	font-size: 22px;
	color: #00416f;
	display: inline-block;
	zoom: 1;
	height: 20px;
	line-height: 20px;
	padding: 20px 0;
}
.number .blank {
	background: none;
}
/* post list */
.posts {}
.posts li {
	margin-bottom: 38px;
}
.post_title {
	padding-bottom: 5px;
	border-bottom: solid #dfdfdf 1px;
	margin-bottom: 10px;
}
.post_intro, .post_entry {
	line-height: 140%;
}
.post_intro p, .post_entry p {
	margin-bottom: 1em;
}
.post_entry h2, .post_entry h3, .post_entry h4, .post_entry h5, .post_entry h6 {
	font-weight: bold;
	margin-bottom: 2px;
}
.post_entry h2 {
	font-size: 16px;
}
.post_entry h3 {
	font-size: 13px;
}
.post_entry h4 {
	font-size: 12px;
}
.post_entry h5 {
	font-size: 12px;
}
.post_entry h6  {
	font-size: 11px;
}

.comments {
	margin: 42px 0 10px;
	line-height: 140%;
}
.comments ul {
	padding: 8px 0 10px;
}
.comments li {
	margin-bottom: 14px;
}


.more {
	color: #e20808;
	padding-left: 10px;
	display: inline-block;
	zoom: 1;
	background: url(/wp-content/themes/efa_open_internet/images/bullet.png) no-repeat 0 6px;
}
.tags {
	padding: 14px;
	font-size: 11px;
	background: #e5f2f9;	
}


.pagination {
	overflow: hidden;
}
.pagination a {
	color: #e20808;	
}
.pagination .prev {
	float: left;
	padding-left: 10px;
	display: inline-block;
	zoom: 1;
	background: url(/wp-content/themes/efa_open_internet/images/bullet_l.png) no-repeat 0 6px;
}
.pagination a.active, .pagination strong {
	font-weight: normal;
	color: #000;
}
.pagination .next {
	float: right;
	padding-right: 10px;
	display: inline-block;
	zoom: 1;
	background: url(/wp-content/themes/efa_open_internet/images/bullet.png) no-repeat right 6px;
}
.pagination ul {
	text-align: center;
}
.pagination li {
	display: inline;
}
.pagination ul a, .pagination ul strong {
	padding: 0 8px;
}


/* lists */
.bullet li {
	padding-left: 14px;
	background: url(/wp-content/themes/efa_open_internet/images/bullet.png) no-repeat 0 5px;
	margin-bottom: 8px;
}
.spaced li {
	margin-bottom: 10px;
}


/* borders */
.brd_grey {
	border-bottom: solid 1px #dfdfdf;
	padding-bottom: 15px;
	margin-bottom: 20px;
	 
}
/* == alignment == */
.toLeft { float: left; }
.toRight { float: right; }
.r { text-align: right }
.l { text-align: left }
.c { text-align: center }

.wrap {
	margin: 0 10px;
}
.fixwrap {
	padding: 1px 0;
}
.b15 {
	margin-bottom: 15px;
}
.b1 {
	margin-bottom: 1px;
}
